<?xml version="1.0" encoding="ISO-8859-1"?>
<plugin-config>
  <libraries library-dir="lib/"/>
  <depends plugin-name="org.gvsig.app.mainplugin"/>
  <resourceBundle name="text"/>
  <extensions>
    <extension class-name="org.gvsig.oracle.OracleExtension"
      description=""
      active="true">

      <action
        name="tools-oracle-show-admintool"
        label="_Oracle_administration_tool"
        position="902005100"
        icon="tools-oracle-show-admintool"
        tooltip="_Show_Oracle_administration_tool"
        action-command="tools-oracle-show-admintool"
        accelerator=""
        />

      <menu
        name="tools-oracle-show-admintool"
        text="tools/Database/Oracle/_Show_Oracle_administration_tool"
        />

    </extension>
  </extensions>    
</plugin-config>
